﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29806.167
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RecipeManager", "RecipeManager\RecipeManager.csproj", "{C119DE8D-035A-4471-945A-721C945C4CF2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DataAccess", "DataAccess\DataAccess.csproj", "{8BA90DA7-5739-4C34-ADC3-89384215D0C3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SFItemsExporterJsonParsing", "SFItemsExporterJsonParsing\SFItemsExporterJsonParsing.csproj", "{2209D425-ED86-4300-9D1D-A890EC057A12}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C119DE8D-035A-4471-945A-721C945C4CF2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C119DE8D-035A-4471-945A-721C945C4CF2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C119DE8D-035A-4471-945A-721C945C4CF2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C119DE8D-035A-4471-945A-721C945C4CF2}.Release|Any CPU.Build.0 = Release|Any CPU
		{8BA90DA7-5739-4C34-ADC3-89384215D0C3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8BA90DA7-5739-4C34-ADC3-89384215D0C3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8BA90DA7-5739-4C34-ADC3-89384215D0C3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8BA90DA7-5739-4C34-ADC3-89384215D0C3}.Release|Any CPU.Build.0 = Release|Any CPU
		{2209D425-ED86-4300-9D1D-A890EC057A12}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2209D425-ED86-4300-9D1D-A890EC057A12}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2209D425-ED86-4300-9D1D-A890EC057A12}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2209D425-ED86-4300-9D1D-A890EC057A12}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9DC39CFD-A064-40C4-B0EE-D1D31C28B03B}
	EndGlobalSection
EndGlobal
